View Issue Details

IDProjectCategoryView StatusLast Update
0019628mantisbtemailpublic2015-09-06 17:37
ReporterdregadAssigned Todregad 
PrioritynormalSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version1.3.0-beta.3Fixed in Version1.3.0-beta.3 
Summary0019628: Improve logging for email validation
Description

Adding some log events in the function would make troubleshooting email validation issues easier for admins

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master ada8c392

2014-05-01 18:01:27

dregad

Details Diff
Fix 0019628: add logging to email_is_valid()
mod - core/email_api.php Diff File

Issue History

Date Modified Username Field Change
2015-04-16 18:22 dregad New Issue
2015-04-16 18:22 dregad Status new => assigned
2015-04-16 18:22 dregad Assigned To => dregad
2015-04-18 19:23 dregad Changeset attached => MantisBT master ada8c392
2015-04-18 19:23 dregad Status assigned => resolved
2015-04-18 19:23 dregad Resolution open => fixed
2015-04-18 19:23 dregad Fixed in Version => 1.3.0-beta.3
2015-09-06 17:37 vboctoradmin Status resolved => closed